package com.phone.wall.paper.listener;

import com.phone.wall.paper.data.DataBean;

public interface OnClick {

    void onItemClickAction(DataBean info);

    default void onClickMore(String name){}
}
